//*****************************************************************
//             Generate by vsc-wisdom-flutter-kit
//*****************************************************************

import 'package:flutter/painting.dart';

class AssetList {
  AssetList._();
  static const package = 'app_package';

  static const $dsStore = 'lib/assets/.DS_Store';

  static const $error_404_png = 'lib/assets/error/404.png';

  static const $error_404_png_image =
      AssetImage($error_404_png, package: package);

  static const $login_del10_png = 'lib/assets/login/del_10.png';

  static const $login_del10_png_image =
      AssetImage($login_del10_png, package: package);

  static const $login_hgj_png = 'lib/assets/login/dly.png';

  static const $login_hgj_png_image =
      AssetImage($login_hgj_png, package: package);

  static const $login_ly_png = 'lib/assets/login/ly.png';

  static const $login_ly_png_image =
      AssetImage($login_ly_png, package: package);

  static const $login_hy_png = 'lib/assets/login/hy.png';

  static const $login_hy_png_image =
      AssetImage($login_hy_png, package: package);

  static const $login_dxh_png = 'lib/assets/login/dxh.png';

  static const $login_dxh_png_image =
      AssetImage($login_dxh_png, package: package);

  static const $login_fxxz_png = 'lib/assets/login/fxxz.png';

  static const $login_fxxz_png_image =
      AssetImage($login_fxxz_png, package: package);

  static const $login_iconMima_png = 'lib/assets/login/icon_mima.png';

  static const $login_iconMima_png_image =
      AssetImage($login_iconMima_png, package: package);

  static const $login_iconXiansmm2_png = 'lib/assets/login/icon_xiansmm2.png';

  static const $login_iconXiansmm2_png_image =
      AssetImage($login_iconXiansmm2_png, package: package);

  static const $login_iconXiansmm_png = 'lib/assets/login/icon_xiansmm.png';

  static const $login_iconXiansmm_png_image =
      AssetImage($login_iconXiansmm_png, package: package);

  static const $login_qyh_png = 'lib/assets/login/qyh.png';

  static const $login_qyh_png_image =
      AssetImage($login_qyh_png, package: package);

  static const $login_zhh_png = 'lib/assets/login/zhh.png';

  static const $login_zhh_png_image =
      AssetImage($login_zhh_png, package: package);

  static const $main_DsStore = 'lib/assets/main/.DS_Store';

  static const $main_banner0_png = 'lib/assets/main/banner0.png';

  static const $main_banner0_png_image =
      AssetImage($main_banner0_png, package: package);

  static const $main_banner1_png = 'lib/assets/main/banner1.png';

  static const $main_banner1_png_image =
      AssetImage($main_banner1_png, package: package);

  static const $main_cache_png = 'lib/assets/main/cache.png';

  static const $main_cache_png_image =
      AssetImage($main_cache_png, package: package);

  static const $main_mine1_png = 'lib/assets/main/mine_1.png';

  static const $main_mine1_png_image =
      AssetImage($main_mine1_png, package: package);

  static const $main_mine_png = 'lib/assets/main/mine.png';

  static const $main_mine_png_image =
      AssetImage($main_mine_png, package: package);

  static const $main_update_png = 'lib/assets/main/icon_renew.png';

  static const $main_update_png_image =
      AssetImage($main_update_png, package: package);

  static const $main_msg1_png = 'lib/assets/main/msg_1.png';

  static const $main_msg1_png_image =
      AssetImage($main_msg1_png, package: package);

  static const $main_msg_png = 'lib/assets/main/msg.png';

  static const $main_msg_png_image =
      AssetImage($main_msg_png, package: package);

  static const $main_notice_png = 'lib/assets/main/notice.png';

  static const $main_notice_png_image =
      AssetImage($main_notice_png, package: package);

  static const $main_psw_png = 'lib/assets/main/psw.png';

  static const $main_psw_png_image =
      AssetImage($main_psw_png, package: package);

  static const $main_service_png = 'lib/assets/main/service.png';

  static const $main_service_png_image =
      AssetImage($main_service_png, package: package);

  static const $main_about_png = 'lib/assets/main/icon_about.png';

  static const $main_about_png_image =
      AssetImage($main_about_png, package: package);

  static const $main_setting_png = 'lib/assets/main/setting.png';

  static const $main_setting_png_image =
      AssetImage($main_setting_png, package: package);

  static const $main_synergy1_png = 'lib/assets/main/synergy_1.png';

  static const $main_synergy1_png_image =
      AssetImage($main_synergy1_png, package: package);

  static const $main_synergy_png = 'lib/assets/main/synergy.png';

  static const $main_synergy_png_image =
      AssetImage($main_synergy_png, package: package);

  static const $main_task_png = 'lib/assets/main/task.png';

  static const $main_task_png_image =
      AssetImage($main_task_png, package: package);

  static const $main_updatebg_png = 'lib/assets/main/update_bg1.png';

  static const $main_updatebg_png_image =
      AssetImage($main_updatebg_png, package: package);

  static const $main_wechat_png = 'lib/assets/main/wechat.png';

  static const $main_wechat_png_image =
      AssetImage($main_wechat_png, package: package);

  static const $main_work1_png = 'lib/assets/main/work_1.png';

  static const $main_work1_png_image =
      AssetImage($main_work1_png, package: package);

  static const $main_work_png = 'lib/assets/main/work.png';

  static const $main_work_png_image =
      AssetImage($main_work_png, package: package);

  static const $main_business_png = 'lib/assets/main/business.png';

  static const $main_business_png_image =
      AssetImage($main_business_png, package: package);

  static const $main_business1_png = 'lib/assets/main/business_1.png';

  static const $main_business1_png_image =
      AssetImage($main_business1_png, package: package);

  static const $splash_qidong_png = 'lib/assets/splash/qidong.png';

  static const $splash_qidong_png_image =
      AssetImage($splash_qidong_png, package: package);

  static const $smewm_png = 'lib/assets/main/smewm.png';

  static const $smewm_png_image = AssetImage($smewm_png, package: package);

  static const $tz_png = 'lib/assets/main/tz.png';

  static const $tz_png_image = AssetImage($tz_png, package: package);

  static const $oa_png = 'lib/assets/main/oa.png';

  static const $oa_png_image = AssetImage($oa_png, package: package);
  static const $notice_text_png = 'lib/assets/main/notice_text.png';

  static const $notice_text_png_image =
      AssetImage($notice_text_png, package: package);

  static const $icon_tghx_png = 'lib/assets/main/icon_tghx@3x.png';

  static const $icon_tghx_png_image =
      AssetImage($icon_tghx_png, package: package);

  static const $plus_png = 'lib/assets/main/plus.png';

  static const $plus_png_image = AssetImage($plus_png, package: package);
}
